Bug 21926 - We need postgresql and mysql DBDs and mod_auth files
Summary: We need postgresql and mysql DBDs and mod_auth files
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-08 02:18 UTC by Joshua Jensen
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 19:55:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2000-12-08 02:18:01 UTC
Red Hat ships Postgresql and mySQL, and Apache, and Perl, and Perl-DBIs.
Why ship Perl DBI without DBDs to the databases provided in the distro?
Also, why not include mod_auths for the databases provided in the distro?

We need:
pg and mysql DBDs, mod_auth_mysql, and mod_auth_pg.


Thanks,

Joshua Jensen
joshua@iwsp.com

Comment 1 Trond Eivind Glomsrxd 2000-12-08 19:55:48 UTC
The DBDs are already in the tree, and should show up in the next rawhide. I'm
reassigning and changing component for the  apache part of your request.

Comment 2 Nalin Dahyabhai 2001-01-11 20:50:31 UTC
We'll look at this for another release.


Note You need to log in before you can comment on or make changes to this bug.